uuid: f0c5cdce-817a-4666-bae8-2707ad967f2c
langcode: ru
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: AK83C-dOZEPruvi6GbkuhihWLnO4VtrbesqSC6izf4o
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
